System Check

This overview shows all system requirements of HumHub.


  • PHP - Version - 5.6.40 (Hint: Minimum Version 7.1)
  • PHP - GD Extension
  • PHP - GD Extension - JPEG Support
  • PHP - GD Extension - PNG Support
  • PHP - INTL Extension
  • PHP - INTL Extension - ICU Version (64.1)
  • PHP - INTL Extension - ICU Data Version (64.1)
  • PHP - EXIF Extension
  • PHP - XML Extension
  • PHP - FileInfo Extension
  • PHP - Multibyte String Functions
  • PHP - iconv Extension
  • PHP - cURL Extension
  • PHP - ZIP Extension
  • PHP - OpenSSL Extension
  • PHP - ImageMagick Extension
  • PHP - GraphicsMagick Extension (Hint: Optional)
  • PHP - Memory Limit (64 MB) (Hint: Current limit is: 537 MB)
  • PHP - LDAP Support (Hint: Optional - Install PHP LDAP Extension)
  • PHP - APC(u) Support (Hint: Optional - Install APCu Extension for APC Caching)
  • PHP - SQLite3 Support
  • PHP - PDO MySQL Extension
  • Permissions - Runtime
  • Permissions - Assets
  • Permissions - Uploads
  • Permissions - Module Directory
  • Permissions - Dynamic Config

Check again
Powered by HumHub